from sqlalchemy import Column, Integer, Unicode
from helix.models.sql.shared_sql_base import Base


class User(Base):
    __tablename__ = 'users'
    id = Column(Integer, primary_key=True)
    username = Column(Unicode, nullable=False)
    password_hash = Column(Unicode, nullable=False)
